CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.63, Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Osoitekirjasi tiedot voivat auttaa sinua täyttämään kaavakkeita Operassa nopeammin.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
